/*************************************************************
 *  Splunk Universal Styles
 *
 *    This file contains high-level structural Splunk styles. 
 * 
 ************************************************************/

/* Typography
---------------------------------*/
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
h1 {
    margin:0;   
}
h4 {
    padding:0px 0px 10px 0px;
    margin:0px;
}

/* Application Header 
________________________________*/
.appLogo {
    padding-right: 5px;
    float: left;   
}

/* Layout
---------------------------------*/

body {
    padding:0px;
    margin:0px;
    _height: 100%;
}

/* high level layout 
------------------------------*/
div.layout {
    float: left;
    width:100%;
    /*
    min-width:751px;
    width:expression(document.body.clientWidth < 751? "750px": "100%" );
    */
}
/* NOTE: js code to affect layout in IEs can be found in /exposed/js/layout_engine.js */
div.layoutRow {
    clear:both;
}
div.layoutCell {
    float: left;
}
/* 1 col layout */
div.oneColRow div.layoutCell {
    width: 100%;
}
/*  2 col layout */
div.twoColRow div.layoutCell {
    width: 50%;
}
/*  3 col layout */
div.threeColRow div.layoutCell {
    width: 33%;
}

/* last cell in a 3-col layout needs to be 34% so we don't have extra space */
div.threeColRow div.lastCell {
    width: 34%;
}


/* individual Layout panels */
div.mainSearchControls, div.pageControls, div.splSearchControls-inline, div.FlashTimeline {
    border-bottom-width:1px;
    border-bottom-style: solid;   
}

div.pageControls {
    padding-bottom: 5px;
    
}


.mainSearchControls {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 0px 0px 5px 0px;
}
.splSearchControls-inline .SplunkModule {
    padding:0px;
}
.splSearchControls-inline td{
    vertical-align:top;
}
.splSearchControls-inline table.mainSearchControlsTable {
    border:0px;
    /* NOTE for IE there is also cellspacing="10" in the html */
    border-spacing:10px;
}
.pageControls {
    line-height: 22px;
}

/* sidebar */
.sidebar {
    border-right-width: 1px;
    border-right-style: solid;
}
div.withSidebar {
    overflow: hidden;
}
div.withSidebar div.sidebar {
    float: left;
    width: 200px;
    position: relative;
    padding-bottom: 10000px;
    margin-bottom: -9950px;
    *position:static;
    min-height:400px;
    _height:400px; /*IE6 thinks this is min-height.  silly IE6 */
    _margin-right:-3px; /* IE6 3px gap bug fix */
}
div.withSidebar div.oneColRow,
div.withSidebar div.twoColRow,
div.layoutCellHeader {
    clear:none;
    float: none;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: auto;
}

/* collapsible sidebar styles */
div.withSidebar div.sidebar span.sidebarControl a {
    float: right;
    margin: 7px 7px 0 0;
    _margin-right: 5px;
}
div.withSidebar div.sidebar span.sidebarControl {
    *display: block;
    *float:right;
    *height:28px;
    *width:23px;
    _margin-left:-3px;   
}
div.withSidebar div.sidebarCollapsed {
    width:30px;
    height: 65px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 0;
    margin-bottom: 0;
    min-height: 28px;
    border-right: 0px;
}
div.withSidebar div.sidebarCollapsed * {
    display: none;
}

div.sidebarCollapsed .sidebarControl {
    border-bottom-width: 1px;
    border-bottom-style: solid;
}


div.withSidebar div.sidebarExpanded span.sidebarControl {
    border:0px;   
}
div.withSidebar div.sidebarCollapsed span.sidebarControl {
    display: block;
    *width: 32px;
}
div.withSidebar div.sidebarCollapsed span.sidebarControl a {
    display: block;
    _margin-left:13px;
    _margin-right:7px;
}
div.withSidebar div.sidebarCollapsed span.sidebarControl a:hover {
    /* background-position:  -100px -40px; */
}
div.layoutCellHeader {
    margin-bottom: 5px;
}

/* layout panel element overrides */

.pageControls select {
    margin-top: 0px;
}
.pageControls .Paginator .ResultsContainer {
    *margin-top:12px;   
}
.pageControls .EnablePreview {
    line-height:22px;
    padding-top:4px;   
}
.pageControls .EnablePreview input {
    margin-top:0px;   
}

/* Helper classes
--------------------------------------*/
.splClearfix {
    zoom:1;
}
.splClearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.splPipe {
    margin:0px 8px;
}
.splDivider {
    padding: 0px;   
}

/* LIST STYLES. Minimal set for cross-browser happiness.  
----------------------------------------------------------*/
ul,ol {padding-top:0;margin-top:0;padding-bottom:0;margin-bottom:10px;}
ul ul, ol ol, ul ol, ol ul {padding-top:0;margin-top:0;padding-bottom:10px;margin-bottom:0;}
ul {margin-left: 14px; padding-left: 0;}
ol {margin-left: 20px; padding-left: 0;margin-bottom:10px;}
ul li {margin-bottom:0;margin-left:0;padding-left:0;padding-bottom:0;}
ol li {margin-bottom:10px;}

/* headers 
---------------------------------*/
.splHeader {
    height:28px;
    line-height:28px;    
}
.splHeader h2 {
    float:left;
    margin:0px 5px 0px 10px;  
    _display: inline;
}

/* borders 
---------------------------------*/

.splBorder-n    { border-top-width: 1px; border-top-style: solid; }
.splBorder-s    { border-bottom-width: 1px; border-bottom-style: solid; }
.splBorder-e    { border-right-width: 1px; border-right-style: solid; }
.splBorder-w    { border-left-width: 1px; border-left-style: solid; }
.splBorder-nsew { border-width: 1px; border-style: solid; }

/* images 
_______________________________*/

img, a img {
    border: none;
}

/* Forms 
--------------------------------*/
form {
    margin:0px;
    padding:0px;
}
fieldset {
    border: none;
    padding: 0;
    margin:0;
}
fieldset legend {
    padding: 0;
    padding-bottom: 5px;
    *margin-left:-7px;
}
fieldset p {
    margin: 0 0 5px 0;
}
.fieldsetWrapper {
    padding-top: 15px;   
}
/* multi-column fieldsets */
.multiColumnFieldset label {
    display:block;   
    margin-right: 10px;
}
.multiColumnFieldset div {
    float:left;
    margin-right: 10px;
}
label {
    min-width: 30px;
}
label .disabledLabel {
    min-width: 30px;
    color: #f0f0f0;   
}
input, textarea, select {
    padding: 5px 7px;
    margin-top: 4px;
    border-width: 1px;
    border-style: solid;
}
select {
    padding: 2px 3px 2px 5px;  
}
select option {
    padding-right: 15px;
}
.entityEditForm input,
input.regular, textarea.regular {
   width: 350px;
}
.entityEditForm select,
select.regular {
    width: 364px;
}
input.short {
    width: 80px;
}
select.short {
    width: 94px;
}
input.long, textarea.long {
    width: 650px;
}
select.long {
    width: 660px;
}
textarea.huge {
    width:640px;
    height:400px;
    *width:645px;   
}
input.radio, input.checkbox {
    width: auto;
    border: 0;
}
.entityEditForm div { 
	padding-bottom: 5px;
}
.entityEditForm div.fieldsetWrapper {
    padding-bottom:0px;   
}
input[type=checkbox] {
    width:auto;   
}
p.helpText{
    margin:5px 0 0 0;
}
p.exampleText {
    margin: 5px 5px 0px 0px;
    color: #666;
}
p.fieldsetHelpText {
    display:block;   
    margin: 0 0 10px 0;
}

/* specific item styles */
#item-licenseKey textarea {
    width: 648px;
}

/* form elements in popups */
.popupContainer label {
    display: block;
}
.popupContainer .entityEditForm {
    padding: 0px 15px 10px;
}
.popupContainer .radio, .popupContainer .checkbox {
    float:left;  
    clear:left;
    margin-right:8px;  
}
.popupContainer .radioWidget label,
.popupContainer .checkboxWidget label {
    padding-top:6px;   
}

/* Form Search 
_______________________________*/

.formSearchLabel {
    display:block;   
}
.formSearchInput {
    min-width: 154px;
}
.formSearchSelect {
    min-width: 170px;
}

/* Table Styles
--------------------------------*/
table {
    border:0px;
    border-spacing:0px;
}

table.splTable {
    width: 100%;
    margin-bottom: 15px;
    border-bottom: 0;
    *border-collapse: collapse;
}
table.splTable th {
    padding: 3px 5px;
    text-align: left;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    vertical-align: top;
}
table.splTable td {
    padding: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    vertical-align: top;
}
table.splTable th a {
    float:left;   
    position: relative;
    padding-right: 10px;
}
/* sorting */
.splSortNone, .splSortAsc, .splSortDesc {
    display: block;
	width: 5px;
    height: 10px;
    position: absolute;
    right:0px;
    top:2px;
}

/* Global elements 
----------------------------------------*/
#loading  {
    position:absolute;
    right:0px;
    top:0px;
    padding:5px 10px;
    min-width:100px;
}
#loadingmessage {
    position: absolute;
    top:50px;
    left:50%;
    margin-left: -100px;
    z-index: 1005;
    padding-left:40px;
    height: 32px;
    line-height: 32px;
    width: 200px;
    display: none;
}
.popupLoading {
    height: 32px;
    line-height: 32px;
    padding: 20px 40px;
    width:150px;
    margin:0px auto;   
}

.searchFieldGhost {
    border-width:1px;
    border-style: dotted;
}
label.searchTextSetting img {
    vertical-align: middle;
}
.repeatabletemplate { display: none; }
.widgeterror { display: none; }
.widgetinlineerror { display: block !important; }


/* percentage bar graph 
________________________________*/
.splBarGraph {
    width:150px;
    height: 17px;
    position: relative;
}
.splBarGraphValue {
    position: absolute;
    right: 5px;
}
.splBarGraphBar {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 17px;
    width: 33%;
}

/* Popups
--------------------------------*/
.popupContainer {
    border-width: 1px;
    border-style: solid;
    position:fixed;
    top:0px;
    left:-1000px;
    width: auto;
    _width:300px;
    z-index:501;
    visibility:hidden;
    text-align: left;
    _position:absolute;
}
.popupContent {
    min-width: 300px;
    min-height: 50px;
}
.popupContainer .splHeader .splIcon-close {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 7px 7px;
}
.popupFooter {
    height: 35px;
    text-align: right;
    padding: 10px 5px 0 0;
}
.popupFooter button {
    margin-right: 5px;
}

/* Results Options Popup Styles */
.resultsOptionsActWrapper {
    height:22px;
    padding:5px 10px;  
}
.resultsOptionsActivator {
    vertical-align: top;
    padding-left: 5px;
}
.resultsOptions {
    ?width:320px;   
}
.resultsOptions .popupContent {
    padding:10px;   
}
.resultsOptions select {
    width:150px;   
}
.resultsOptions .SoftWrap label {
    display:inline;   
}
 
/* Field Value Popup Styles */
.fieldValuePopup {
    width: 518px;
    /*
    Uncomment for FieldSummaryLayer2
    visibility:visible;
    display:block!important;
    */    
}
.fieldValuePopup .fieldValuePopupInner {
    position:relative;   
    _position:static;
}
.fieldValuePopup .popupContent {
    min-height:170px;
    padding: 10px 0px;
}

.fieldValuePopup p {
    margin:0px;
    padding:5px 10px;
}
.fieldValuePopup p.fieldLinks {
    padding-top:0px;
    padding-bottom: 10px;
}
.fieldValuePopup p.numericalStats {
    padding: 10px;
}
.fieldValuePopup p.fieldHeader {
    padding:0px 10px;   
}
.fieldValuePopup p.fieldHeader h2 {
    margin-top:0px;   
}
.fieldValuePopup h4 {
    float:left;
    padding:0;   
}

.fieldValuePopup p.numericalStats span {
    padding-right:10px;
}
.fieldValuePopup p.reportLinks,
.fieldValuePopup div.reportLinks {
    margin: 5px 10px 0 10px;
}
.fieldValuePopup div.reportLinks {
    padding: 10px;
}
.fieldValuePopup table {
    margin:0px 10px;
    width: 490px;
}
.fieldValuePopup table th {
    text-align: left;
}
.fieldValuePopup table th,
.fieldValuePopup table td {
    text-align:right;
    padding: 2px 10px 2px 0px;
}
.fieldValuePopup table td.fieldValueGraphCell {
    padding-right:0px;   
}
.fieldValuePopup table tr.fieldNameHeaderRow td {
    padding-bottom: 7px;   
}
.fieldValuePopup th.fieldName {
    text-align:left;
    width:100%;
}

/* overlays and shadows 
---------------------------------*/
.splOverlay, .splOverlay-white {
    display: none; 
    position:fixed;
    top:0px;
    left:0px;
    bottom: 0px;
    right:0px;
    height:100%;
    width:100%;
    z-index:500;
    _position:absolute;
    _height: expression(document.body.offsetHeight + "px");
}

.splShadow {
    padding: 0 8px 9px 0;
    _padding: 0 3px 3px 0;
}

/* buttons
---------------------------------*/

.splButton-primary, .splButton-secondary {
    height:25px;
    line-height:25px;
    width: auto;
    margin-left: 5px;
    _background: none;
    text-align: center;
    padding: 0px 10px;
    *padding: 0px 20px;
    cursor: pointer;
}
button.splButton-primary, button.splButton-secondary {
    *padding:0px;   
}
a.splButton-primary, a.splButton-secondary, 
a.splButton-primary span, a.splButton-secondary span {
    text-decoration: none;
    float: left;
}
.splButton-primary span, .splButton-secondary span {
    min-width: 110px;
    *min-width: 80px;
    _width: 80px;
    *white-space: nowrap;
    display: block;
}

button::-moz-focus-inner { border: none;}

/* Splunk search button */
input.searchButton {
    margin: 0px;
    width: 32px;
    border: 0px;
    outline:0;
    height: 24px;
}

/* button wrapper */

.splButtonWrapper {
    clear:left;
    padding-top:10px;
    margin-top:10px;   
}

/* icons 
---------------------------------*/
.splIcon {
    height: 13px;
    width: 13px;
    _font-size: 0px;
    _line-height: 0px;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
}

/* results view buttons */
.splIcon-events-list, .splIcon-events-table, .splIcon-results-table {
    width: 19px;
    height: 18px;
    background-repeat: no-repeat;
    cursor: pointer;
}

/* linear and log scale buttons */
.splIcon-logscale, .splIcon-linscale {
    width:19px;
    height:18px;
    cursor:pointer;   
}

/* triangles */
.splIcon-triangle, 
.splIcon-triangle-1-n, .splIcon-triangle-1-s, .splIcon-triangle-1-e, .splIcon-triangle-1-w,
.splIcon-triangle-2-n, .splIcon-triangle-2-s, .splIcon-triangle-2-e, .splIcon-triangle-2-w,
.splIcon-triangle-3-n, .splIcon-triangle-3-s, .splIcon-triangle-3-e, .splIcon-triangle-3-w,
.splIcon-triangle-4-n, .splIcon-triangle-4-s, .splIcon-triangle-4-e, .splIcon-triangle-4-w,
.splIcon-triangle-5-n, .splIcon-triangle-5-s, .splIcon-triangle-5-e, .splIcon-triangle-5-w {
    width:5px;
    height:5px;
}
.splIcon-triangle-large {
    width:7px;
    height:7px;   
}

/* state interaction 
_________________________________*/

.fatal, .error, .warn, .info, .persistent {
    padding: 0px 10px;
    line-height: 28px;
}

/* menu classes 
---------------------------------*/

/*** Structural menu styles, default ***/
.splMenu, .splMenu div.outerMenuWrapper {
    position: absolute;
    display: none;
    text-align: left;
}

.splMenu, .splMenu * {
    margin: 0;
    list-style: none;
    z-index: 500;
}

.splMenu div.outerMenuWrapper {
    left:80px;  /* set the left width in your menu style to line up where you want it, use negatives to line up on the left */
    top:0px;
}

.splMenu a {
    display: block;
    padding: 5px 10px;
    width: 140px;
    text-decoration: none;
    line-height: 14px;
    overflow: hidden;
    *width:auto;
}
.splMenu a:hover {
   _text-decoration: none;
}
.splMenu ul {
    border-width: 1px;
    border-style: solid;   
}
.splMenu ul div.innerMenuWrapper {
    padding: 5px 0px;
    width: 160px;
}
.splMenu ul li {
    width: 160px;
    _width: auto;
    _height:20px;
    *list-style-position: outside;
    padding: 0px;
    position: relative;
    word-wrap: break-word;
    cursor: pointer;
}
.splMenu .actionsMenuDivider {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin: 3px 0px;
}

/** arrows **/

.splMenu li.hasSubMenu span.splIcon {
    position: absolute;
    right: 5px;
    top:10px;
}


/* Tab styles
---------------------------------*/

.tabsWrapper {
    float:none !important;
    min-height:27px;
    _height:27px;
    padding: 0px 5px;
    overflow: hidden;
    _overflow:visible;
    clear: left;
}

ul.tabs {
    margin: 0;
    padding: 0;
    list-style: none none; /*ie6 has to be told twice */
}
ul.tabs li {
    float: left;
    padding-left: 20px;
    height: 27px;
    line-height: 27px;
    margin-right: 5px;
    margin-top: 5px;
}
ul.tabs li a {
    display: block;
    _display: inline-block;
    padding-right: 20px;
    text-align: center;
    cursor: pointer;
    min-width: 125px;
    _white-space:nowrap;
    _width:125px;
    text-decoration: none;
}

/* jquery ui styles 
_______________________________*/

/* datepicker styles */
.splunkDatepicker {
    width: 144px;
    position: relative;
    margin-bottom: 10px;
}
.ui-datepicker {
    width:142px;
    border-spacing: 0px !important; 
    z-index: 502;  
    display: none;
}
.ui-datepicker a {
    width:auto;
    cursor:pointer !important;   
}
.ui-datepicker-header {
    position: relative;
    height: 23px;
    line-height: 23px;
    text-align: center;
}
.ui-datepicker-prev,
.ui-datepicker-next {
    position: absolute;
    top:0px;
    left:5px;
} 
.ui-datepicker-header a {
    padding: 0;
    height: 23px;
    width: 10px;
}
.ui-datepicker-next {
    left:133px;
} 
.ui-datepicker-calendar td,
.ui-datepicker-calendar th {
    height: 18px;
    width: 18px;
}
.ui-datepicker-calendar th {
    padding-top:5px;
    font-weight: normal;
    text-align: center;
}
.ui-datepicker-calendar td a {
    padding: 0;
    display: block;
    height:18px;
    line-height: 18px;
    vertical-align: middle;
    text-align: center;
}

/* resizable styles */
.ui-resizable-s { 
    cursor: row-resize; 
    height: 7px; 
    width: 100%; 
    bottom: 0px; 
    left: 0px; 
    border: none !important;
}

/* fix for IE6 iframe issue */
.ui-datepicker-cover { 
  display: none; /*sorry for IE5*/ 
  display/**/: block; /*sorry for IE5*/ 
  position: absolute; /*must have*/ 
  z-index: -1; /*must have*/ 
  filter: mask(); /*must have*/ 
  top: -4px; /*must have*/ 
  left: -4px; /*must have*/ 
  width: 193px; /*must have to match width and borders*/ 
  height: 200px; /*must have to match maximum height*/ 
} 

/* TimeSpinner Styles */

.TimeSpinner {
	overflow: hidden;
	padding: 2px 4px;
	_float: left;
}
.TimeSpinner input.tsInput {
	width:14px;
	float:left;
	border: 0;
	text-align: left;
	padding: 0;
	margin: 0;
}
.TimeSpinner input.milliseconds {
	width:21px;
}
.TimeSpinner div.colon {
	float:left;
}


/*********************************
     Mako Exception Traceback Styles 
 *********************************/
.traceback h2 {
	font-size:11px;
	font-weight:bold;
	margin-top:0px;
	color:red;
}
.traceback h3 {
	font-size:10px;
	font-weight:bold;
}
.traceback table {
	width:100%;
}
.traceback .active {
	background-color:#ffed89;
}
.traceback td {
	vertical-align:top;	
}
.traceback td:first-child {
	color:#666;
	padding-right:12px;
}
.traceback pre {
	margin:0px;
	white-space:-moz-pre-wrap;
	word-wrap:break-word;
	?white-space:normal;
}
.traceback dl {
	padding-top:12px;
}
.traceback dt {
	color:#666;
}

/* generic exception in the module handler */
p.moduleException {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
}

.resultStatusMessage {
    text-align: center;
    font-size: 14px;
    padding: 20px;
}

.resultStatusMessage .resultStatusHelp {
    visibility: hidden;
}   


/******************************************************************************
 * Debug object styles
 *****************************************************************************/

#splunkDevToolbar {
    background-color: #DCFEBD;
}

#splunkDevToolbar #devOpener {
    position: absolute;
    top: 0;
    left: 10px;
    height: 10px;
    padding: 5px;
    text-align: center;
    background-color: #800;
    color: #fff;
}

.devModuleOverlay {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    height: auto;
    width: auto;
    opacity: .6;
    background-color: #666;
    border: 1px solid #000;
    text-align: left;
    overflow: hidden;
    color: #fff;
    z-index: 100;
}

.devModuleLabel {
    background-color: #800;
}
